{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <table style="margin-left: 10px; width: 97%; font-family: {{api_env('EMAILS_FONT')}}, sans-serif;">
                <tr>
                    <td>
                        <table style="width:100%;">
                            <tr>
                                <td style="width:70%">
                                    <p>Bonjour<b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.user.givenName|capitalize}} {{context.user.shortFamilyName|capitalize}}</b></p>
                                    <p>Vous avez effectué auprès de {{ api_env('EMAILS_PLATFORM_NAME') }} une demande de prime CEE.</p>
                                    <p>Dans le traitement de celle-ci, nous avons identifié des données incomplètes ou erronées parmi :</p>
                                    <ul>
                                        <li>Votre adresse de domicile</li>
                                        <li>Votre numéro de permis de conduire</li>
                                        <li>Votre numéro de téléphone</li>
                                    </ul>
                                    <p>Nous ne pouvons finaliser le traitement de votre demande tant que les éléments cités ci-dessus n'auront pas été modifiés.</p>
                                    <p>Nous vous invitons à effectuer ces corrections depuis la page de <a href="{{ api_env('EMAILS_PLATFORM_URL') }}/utilisateur/profil/modifier/mon-profil">votre profil</a>.</p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                </hr>
            </table>
        </div>
     </div>
  </div>

{% endblock %}    
